ENOMEM errors on AS 2.1 and PE2650

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Tue Oct 28 10:37:00 CST 2003


> I am currently running e.16 and have  4 gb of memory

Any chance you can try 2.4.9-e.27?  There were some memory handing fixes
between e.16 and e.27 I know.

Thanks,
Matt

-- 
Matt Domsch
Sr. Software Engineer, Lead Engineer
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list